baseURL = 'https://existential.beauty'
languageCode = 'en-us'
title = "fm'latghor"
theme = 'diary'
copyright = 'Existential.Beauty by Leonard Francis Coogan is licensed under CC BY-SA 4.0'

# [[menu.main]]
# url = "/categories"
# name = "Categories"
# weight = 2

[[menu.main]]
url = "/posts"
name = "Archive"
weight = 1

[[menu.main]]
url = "/tags"
name = "Tags"
weight = 3

[[menu.main]]
url = "/posts"
name = "Archive"
weight = 1

[[menu.main]]
url = "/index.xml"
name = "RSS Feed"
weight = 4

[[menu.main]]
url = "https://fmlatghor.bandcamp.com"
name = "Music 🔗"
weight = 5

[[menu.main]]
url = "mailto:contact@existential.beauty"
name = "Contact 🔗"
weight = 6
